body, .ow, body, html, .base_sign_in{background-color:#FFFFFF}
body, html{color:#666666}
h1{color:#262626}
a{color:#C9A45C}
.index_master_page .logo_url{background-image:url(https://adventistdating.com/ow_userfiles/themes/theme_image_71.png)}
.ow_main_menu li a{color:#262626}
.logo_url{background-image:url(https://adventistdating.com/ow_userfiles/themes/theme_image_72.png)}
.ow_txt_value{color:#E85D75}
.ow_logo_wrap a{background-image:url(https://adventistdating.com/ow_userfiles/themes/theme_image_73.png)}
.ow_footer{background-color:#262626}
.ow_profile_gallery_avatar_image {
background-size:contain;
}

.stories_carousel_item_text .read_more a {
display:none;
}

.ow_header {
padding-top:0px;
min-height: 320px;
}

.custom_platinum_pro_index .header_slogan {
    padding: 90px 0 0;
}

.ow_join_button {
    margin-bottom: 6px;
}

.ow_console_lang_Tl {
    background: url(/ow_static/plugins/base/css/images/flags/TL.png) no-repeat 0px 3px;
}

.ow_console_lang_sw {
    background: url(/ow_static/plugins/base/css/images/flags/SW.png) no-repeat 0px 3px;
}

.custom_platinum_pro_index .how_we_do_it {
    display: none;
}

.custom_platinum_pro_index .index_photo_widget {
    display: none;
}

.custom_platinum_pro_index .hottest_users {
    display: none;
}